ab: Abchaseg
akk: Acadeg
ak: Acaneg
ace: Acehneg
ach: Acoli
ada: Adangmeg
av: Afareg
ae: Afestaneg
aa: Affareg
af: Affricâneg
afh: Affrihili
agq: Aghemeg
anp: Angika
ain: Ainŵeg
bss: Akoose
akz: Alabamäeg
sq: Albaneg
ale: Alewteg
de: Almaeneg
de_AT: 'Almaeneg Awstria'
pfl: 'Almaeneg Palatin'
pdc: 'Almaeneg Pensylfania'
de_CH: 'Almaeneg Safonol y Swistir'
gsw: 'Almaeneg y Swistir'
alt: 'Altäeg Deheuol'
am: Amhareg
njo: 'Ao Naga'
ar: Arabeg
arq: 'Arabeg Algeria'
shu: 'Arabeg Chad'
ar_001: 'Arabeg Modern Safonol'
ary: 'Arabeg Moroco'
aeb: 'Arabeg Tunisia'
arz: 'Arabeg yr Aifft'
an: Aragoneg
arc: Aramaeg
sam: 'Aramaeg Samaria'
aro: Araonaeg
arp: Arapaho
arw: Arawaceg
arn: Arawcaneg
hy: Armeneg
rup: Aromaneg
frp: Arpitan
as: Asameg
az: Aserbaijaneg
azb: 'Aserbaijaneg Deheuol'
ast: Asturian
asa: Asu
cch: Atsameg
awa: Awadhi
ay: Aymara
bfq: Badaga
bfd: Bafut
ksf: Baffia
bqi: Bakhtiari
ban: Balïeg
bal: Balwtsi
bm: Bambareg
bax: Bamwmeg
bjn: Banjar
bas: Basâeg
eu: Basgeg
ba: Bashcorteg
bbc: 'Batak Toba'
bar: Bavarian
bn: Bengaleg
bej: Bejäeg
be: Belarwseg
bem: Bembeg
bez: Bena
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blisssymbols
brx: Bodo
bs: Bosnieg
brh: Brahui
bra: Braj
bug: Buginese
bg: Bwlgareg
bum: Bwlw
bua: Bwriateg
my: Byrmaneg
kab: Cabileg
kea: Caboferdianeg
cad: Cado
xal: Calmyceg
kam: Camba
yue: Cantoneeg
kr: Canwri
cps: Capiznon
kaa: Cara-Calpaceg
krl: Careleg
car: Caribeg
kk: Casacheg
kha: Càseg
ks: Cashmireg
ca: Catalaneg
cay: Cayuga
ceb: Cebuano
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
kw: Cernyweg
rw: Ciniarŵandeg
kbd: 'Circaseg Dwyreiniol'
ady: 'Circaseg Gorllewinol'
ky: Cirgiseg
kg: Congo
bkm: Comeg
kv: Comi
swb: Comoreg
kok: Concani
cop: Copteg
ko: Coreeg
co: Corseg
mus: Creek
ht: 'Creol Haiti'
cr: Cri
hr: Croateg
ksh: Cwleneg
kum: Cwmiceg
ku: Cwrdeg
ckb: 'Cwrdeg Sorani'
cy: Cymraeg
chg: Chagatai
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
km: Chmereg
chk: Chuukese
cv: Chuvash
dak: Dacotaeg
da: Daneg
gbz: 'Dareg y Zoroastriaid'
dar: Dargwa
dzg: Dazaga
del: Delaware
dv: Difehi
zxx: 'Dim cynnwys ieithyddol'
din: Dinca
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
dz: Dzongkha
efi: Efik
it: Eidaleg
eka: Ekajuk
elx: Elameg
ebu: Embw
egl: Emilian
myv: Erzya
eo: Esperanto
et: Estoneg
ee: Ewe
ewo: Ewondo
ext: Extremadureg
fan: Fang
vai: Faieg
ve: Fendeg
vec: Feniseg
vi: Fietnameg
hif: 'Fiji Hindi'
fon: Fon
udm: Fotiaceg
gur: Frafra
fat: Ffanti
fo: Ffaröeg
fj: Ffijïeg
fil: Ffilipineg
fi: Ffinneg
fit: 'Ffinneg Tornedal'
nl_BE: Fflemeg
vls: 'Fflemeg Gorllewinol'
fr: Ffrangeg
frc: 'Ffrangeg Cajwn'
fr_CA: 'Ffrangeg Canada'
frm: 'Ffrangeg Canol'
fr_CH: 'Ffrangeg y Swistir'
frs: 'Ffriseg y Dwyrain'
frr: 'Ffriseg y Gogledd'
fy: 'Ffriseg y Gorllewin'
fur: Ffriwleg
ff: Ffwla
gaa: Ga
gd: 'Gaeleg yr Alban'
gag: Gagauz
gay: Gaio
gl: Galisieg
gan: 'Gan Chinese'
lg: Ganda
gba: Gbaia
gez: Geez
ka: Georgeg
aln: 'Ghegeg Albania'
bbj: Ghomala
glk: Gilaki
gil: Gilberteg
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gotheg
grb: Grebo
el: Groeg
gn: Guaraní
guz: Gusii
gwi: Gwichʼin
gu: Gwjarati
ga: Gwyddeleg
mga: 'Gwyddeleg Canol'
sba: Ngambeieg
nnh: Ngiemboon
jgo: Ngomba
hai: Haida
hak: 'Hakka Chinese'
haw: Hawäieg
ha: Hawsa
he: Hebraeg
peo: 'Hen Bersieg'
pro: 'Hen Brofensaleg'
egy: 'Hen Eiffteg'
fro: 'Hen Ffrangeg'
nwc: 'Hen Newari'
non: 'Hen Norseg'
grc: 'Hen Roeg'
ang: 'Hen Saesneg'
cu: 'Hen Slafoneg'
syc: 'Hen Syrieg'
goh: 'Hen Uchel Almaeneg'
sga: 'Hen Wyddeleg'
hz: Herero
hit: Hetheg
hil: Hiligaynon
hi: Hindi
ho: 'Hiri Motu'
hmn: Hmongeg
hup: Hupa
hu: Hwngareg
und: 'Iaith Anhysbys'
ase: 'Iaith Arwyddion America'
iba: Ibaneg
ibb: Ibibio
io: Ido
yi: Iddew-Almaeneg
jrb: Iddew-Arabeg
jpr: Iddew-Bersieg
lad: Iddew-Sbaeneg
ybb: Iembaeg
ig: Igbo
izh: Ingrian
inh: Ingwsieg
ilo: Ilocaneg
id: Indoneseg
ia: Interlingua
ie: Interlingue
iu: Inwctitwt
ik: Inwpiaceg
yo: Iorwba
sli: Is-silesieg
nds: 'Isel Almaeneg'
nl: Iseldireg
dum: 'Iseldireg Canol'
is: Islandeg
jv: Jafanaeg
jam: 'Jamaican Creole English'
ja: Japaneeg
kaj: Jju
dyo: Jola-Fonyi
jut: Jutish
quc: K’iche’
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
kbl: Kanembu
kn: Kannada
krc: Karachay-Balkar
csb: Kashubian
kaw: Kawi
ken: Kenyang
kho: Khotanese
khw: Khowar
ki: ki
kmb: Kimbundu
krj: Kinaray-a
kiu: Kirmanjki
tlh: Klingon
koi: Komi-Permyak
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
kj: Kuanyama
kru: Kurukh
kut: Kutenai
nmg: Kwasio
lag: Langi
lah: Lahnda
lkt: Lakota
lam: Lamba
lo: Laoeg
lv: Latfieg
ltg: Latgalieg
lzz: Laz
lez: Lezgheg
lij: Ligurian
ln: Lingala
lfn: 'Lingua Franca Nova'
li: Limbwrgeg
lzh: 'Literary Chinese'
lt: Lithwaneg
liv: Livonian
jbo: Lojban
lmo: Lombardeg
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
lb: Lwcsembwrgeg
lun: Lwnda
luo: Lŵo
lus: Lwshaieg
luy: Lwyia
la: Lladin
br: Llydaweg
mde: Maba
mak: Macasareg
mk: Macedoneg
kde: Macondeg
mad: Madwreg
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mgh: Makhuwa-Meetto
mg: Malagaseg
ml: Malayalam
ms: Maleieg
mt: Malteg
gv: Manaweg
mdr: Mandareg
man: Mandingo
mni: Manipwri
mnc: Manshw
mi: Maori
mr: Marathi
chm: Marieg
mh: Marsialeg
mwr: Marwari
mua: Mas
mas: Masai
jmc: Matsiame
mzn: Mazanderani
byv: Medumba
men: Mendeg
mwv: Mentawai
mer: Mêrw
mgo: Metaʼ
mic: Micmaceg
xmf: Mingrelian
nan: 'Min Nan Chinese'
min: Minangkabau
mwl: Mirandeg
mdf: Mocsia
lol: Mongo
mn: Mongoleg
moh: Mohoceg
ro_MD: Moldofeg
mfe: Morisyen
mos: Mosi
ttt: 'Muslim Tat'
mul: 'mwy nag un iaith'
mye: Myene
nv: Nafaho
naq: Nama
nap: Naplieg
na: Nawrŵeg
nr: 'Ndebele Deheuol'
nd: 'Ndebele Gogleddol'
ng: Ndonga
ne: Nepaleg
new: Newaeg
yrl: Nheengatu
nym: Niamwezi
nyn: Niancole
ny: Nianja
nia: Nias
nyo: Nioro
niu: Niuean
nog: Nogai
'no': Norwyeg
nb: 'Norwyeg Bokmål'
nn: 'Norwyeg Nynorsk'
nov: Novial
nus: Nŵereg
ii: Nwosw
tog: 'Nyasa Tonga'
nzi: Nzimeg
nqo: NʼKo
oc: Ocsitaneg
oj: Ojibwa
or: Oriya
om: Oromo
osa: Osageg
os: Oseteg
pag: Pangasineg
pal: Pahlafi
pau: Palauan
pi: Pali
pam: Pampanga
pap: Papiamento
ps: Pashto
fa: Perseg
pcd: Picardeg
pms: Piedmonteg
pdt: Plautdietsch
pon: Pohnpeianeg
pnt: Pontic
pt: Portiwgeeg
pt_BR: 'Portiwgeeg Brasil'
pt_PT: 'Portiwgeeg Ewrop'
prg: Prwseg
pa: Pwnjabeg
pl: Pwyleg
phn: Phoeniceg
qu: Quechua
raj: Rajasthaneg
rap: Rapanŵi
rar: Raratongeg
rif: Riffian
rgn: Romagnol
rom: Romani
rm: Romaunsch
rof: Rombo
rtm: Rotumaneg
rug: Roviana
rue: Rusyn
rwk: Rwa
ro: Rwmaneg
rn: Rwndi
ru: Rwseg
en: Saesneg
en_US: 'Saesneg America'
en_AU: 'Saesneg Awstralia'
en_CA: 'Saesneg Canada'
enm: 'Saesneg Canol'
en_GB: 'Saesneg Prydain'
sg: Sango
sbp: Sangw
ssy: Saho
sah: Sakha
saq: Sambŵrw
sma: 'Sami Deheuol'
se: 'Sami Gogleddol'
smn: 'Sami Inari'
smj: 'Sami Lwle'
sms: 'Sami Scolt'
sm: Samöeg
sgs: Samogitian
sad: Sandäweg
sa: Sansgrit
sat: Santali
sc: Sardeg
sas: Sasaceg
sdc: 'Sasareseg Sardinia'
stq: 'Saterland Frisian'
saz: Saurashtra
es: Sbaeneg
es_419: 'Sbaeneg America Ladin'
es_ES: 'Sbaeneg Ewrop'
es_MX: 'Sbaeneg Mecsico'
sly: Selayar
sel: Selcypeg
seh: Sena
see: Seneca
sr: Serbeg
sh: Serbo-Croateg
srr: Serer
sei: Seri
st: Sesotheg
sco: Sgoteg
ksb: Shambala
shn: Shan
sn: Shona
sid: Sidamo
bla: Siksika
szl: Silesieg
sd: Sindhi
si: Sinhaleg
cho: Siocto
scn: Sisileg
den: Slave
sk: Slofaceg
sl: Slofeneg
xog: Soga
sog: Sogdeg
so: Somaleg
snk: Soninceg
dsb: 'Sorbeg Isaf'
hsb: 'Sorbeg Uchaf'
nso: 'Sotho Gogleddol'
srn: 'Sranan Tongo'
sw: Swahili
swc: 'Swahili’r Congo'
ss: Swati
suk: Swcwma
sv: Swedeg
zu: Swlw
sux: Swmereg
su: Swndaneg
sus: Swsŵeg
syr: Syrieg
shi: Tachelhit
tl: Tagalog
ty: Tahitian
dav: Taita
tg: Tajiceg
tly: Talysh
tmh: Tamasheceg
zgh: 'Tamazight Safonol Moroco'
ta: Tamileg
trv: Taroko
twq: Tasawaq
tt: Tatareg
te: Telugu
ter: Tereno
teo: Teso
tet: Tetumeg
bo: Tibeteg
tig: Tigre
ti: Tigrinya
tem: Timneg
tiv: Tiv
tli: Tlingit
to: Tongeg
tpi: 'Tok Pisin'
tkl: Tokelau
tkr: Tsakhur
tsd: Tsakonian
ch: Tsiamorro
cs: Tsieceg
zh: Tsieineeg
zh_Hans: 'Tsieineeg Symledig'
zh_Hant: 'Tsieineeg Traddodiadol'
chr: Tsierocî
ce: Tsietsieneg
tsi: Tsimshian
ts: Tsongaeg
tn: Tswana
tcy: Tulu
tum: Tumbuka
tru: Turoyo
tyv: Tuvinian
tvl: Twfalweg
tw: Twi
tk: Twrcmeneg
kcg: Tyap
tr: Tyrceg
ota: 'Tyrceg Otoman'
crh: 'Tyrceg y Crimea'
th: Thai
gmh: 'Uchel Almaeneg Canol'
ug: Uighur
umb: Umbundu
vep: Veps
vo: Volapük
vro: Võro
vot: Votic
vun: Vunjo
wal: Walamo
wae: Walser
wa: Walwneg
war: Waray
wbp: Warlpiri
was: Washo
guc: Wayuu
uk: Wcreineg
mrj: 'Western Mari'
uga: Wgariteg
wo: Woloff
ur: Wrdw
uz: Wsbeceg
wuu: 'Wu Chinese'
xh: Xhosa
hsn: 'Xiang Chinese'
root: 'y Gwraidd'
yav: Yangben
yao: Yao
yap: Yapese
zap: Zapoteceg
dje: Zarmaeg
zza: Zazäeg
zea: Zêlandeg
zen: Zenaga
za: Zhuang
zun: Zuni
